cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joerg Heinicke <jheini...@virbus.de>
Subject Re: The Problem of Cocoon sample webapp
Date Mon, 29 Sep 2003 20:38:33 GMT
Sorry for the inconvenience, it was my fault. Some weeks ago I applied a 
patch for fixing the formula handling, but have not adapted the date 
sample. It seems that I have not checked the samples at this time. Now 
the samples do work for me again.

It's in the CVS if you can't wait. Otherwise there will be a release 
(Cocoon 2.1.2) on wednesday.

Regards,

Joerg

jonathan wong wrote:

> Dear All , 
> 
>  Hello ! I installed the Cocoon 2.1 sample webapp and
> tried to browse the content . However , when I click
> to the sample "Dates - This test shows you the date
> functionality of the XLS serializer."
> (http://localhost:8085/j2cocoon/samples/poi/welcome) ,
> there were errors : 
> 
> Failed to execute pipeline.
> 
> org.apache.cocoon.ProcessingException: Failed to
> execute pipeline.:
> org.apache.cocoon.CascadingIOException: Invalid value
> for a numberic cell: =now(): java.text.ParseException:
> Unparseable number: "=now()"
> 
> cause: java.text.ParseException: Unparseable number:
> "=now()"
> 
>  Also some samples moved from 2.0 are not work now ,
> like :
> 
> regress - Regression
> 
> Could not read resource
> file:/F:/Tomcat5/webapps/j2cocoon/samples/poi/content/regress.xml
> 
> org.apache.cocoon.ProcessingException: Could not read
> resource
> file:/F:/Tomcat5/webapps/j2cocoon/samples/poi/content/regress.xml:
> java.lang.RuntimeException: Cannot Parse, sorry : "
> Expected
> 
> and test-math - Math test
> 
> Could not read resource
> file:/F:/Tomcat5/webapps/j2cocoon/samples/poi/content/test-math.xml
> 
> org.apache.cocoon.ProcessingException: Could not read
> resource
> file:/F:/Tomcat5/webapps/j2cocoon/samples/poi/content/test-math.xml:
> java.lang.NullPointerException
> 
> cause: java.lang.NullPointerException
> 
>  I find the version of POI in the lib is changed . The
> Cocoon 2 use 1.5 and Cocoon use 1.10 . Therefore ,
> what should I do ? Thank you ! 
> 
> =====
> Jonathan


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message